{
  "id": 3198951,
  "name": "Melvin L. Straus, plaintiff, v. Samuel E. Zuker et al., defendants; Samuel E. Zuker and Hannah Zuker, appellants, v. Harriet Gratz Keene et al., appellees",
  "name_abbreviation": "Straus v. Zuker",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 38,954",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 392,
    "ocr_confidence": 0.518,
    "sha256": "d74097793085bd59bfab43f27d92de5796ed5583eaaaaa8b6ba4fdd273f9f8bf",
    "simhash": "1:ea48164a457e8e0a",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Melvin L. Straus, plaintiff, v. Samuel E. Zuker et al., defendants. Samuel E. Zuker and Hannah Zuker, appellants, v. Harriet Gratz Keene et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "H. J. Rosenberg, for appellants. McKinney, Folonie & Grear, George Gillete and Norbert B. Tyrrell, for appellees."
    ],
    "corrections": "",
    "head_matter": "Melvin L. Straus, plaintiff, v. Samuel E. Zuker et al., defendants. Samuel E. Zuker and Hannah Zuker, appellants, v. Harriet Gratz Keene et al., appellees.\nGen. No. 38,954.\nOpinion filed March 30, 1937.\nH. J. Rosenberg, for appellants. McKinney, Folonie & Grear, George Gillete and Norbert B. Tyrrell, for appellees."
  },
  "file_name": "0619-02",
  "first_page_order": 647,
  "last_page_order": 647
}
